Subject: Re: bug#21473: 24.5; very slow tooltip display to sort-of-slow remote display

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Oct 2015 05:44:04 +0300

> From: Ken Raeburn <[email-masked]>
> Date: Mon, 5 Oct 2015 22:15:44 -0400
> Cc: [email-masked]
> 
> >> Ah, sorry.  Yes, it seems to work okay, as far as I can tell, and cuts out 11 round trips.  With a remote display I’m able to move the mouse into the tooltip window for a few seconds before it goes away, and (at least on my display) it’s showing a basic black arrow pointer.
> > 
> > Is that black arrow mouse pointer different from what you see if the
> > call to x_set_mouse_color is retained?
> 
> No, it appears to be the same.

So I suggest to install such a change.  Do you have a patch that can
be used?